/********** IE7 OVERRIDES **********/

/********** NAVIGATION STYLES **********/
#navigation {
	text-align:justify;
	text-align-last:justify;
}

#navigation li {
	border:none !important;
	display:inline;
	margin-right:15px;
}

#navigation li a {
	width:auto;
	text-align:left;
	display:inline;
	zoom:1;
}

/********** BANNER STYLES **********/
/********** Page Header Styles **********/
#pageHeaderTitle,
#pageHeaderImage {
	float:left !important;
}

/********** CONTENT STYLES **********/
/********** Form Styles **********/
label,
.label,
.labelCell {
	width:17% !important;
}

.antiSpam p {
	margin-left:17% !important;
}

.searchForm input[type="submit"],
.contactForm input[type="submit"] {
	margin-left:17% !important;
	display:inline;
}

/********** MODULE STYLES **********/
/********** Category Menu Styles **********/
.moduleMenuContainer {
	overflow:hidden;
}

/********** SHOP STYLES **********/
/********** Detail Page Styles **********/
#shopProductImage .secondaryImages a {
	width:42%;
}

/********** Cart Styles **********/
#delivery td.label {
	width:25% !important;
}

/********** SLIDESHOW STYLES **********/
/********** Homepage Styles **********/
.gallery.noImage .galleryImage {
	width:auto;
}